display              = Afficher le dernier rapport
email_reports        = Envoyer les rapports sélectionnés par courrier électronique
enter                = Entrez l'adresse électronique !
enter2               = Entrez l'adresse électronique et sélectionnez au moins un rapport !
enter4               = Entrer l'adresse électronique
select               = Sélectionner comme adresse électronique
submit               = Adresse électronique sélectionnée
